Subject: Bug: control-c kill all jobs in background
From: [email-masked] (Steve Swanekamp)

28 Apr 1998 23:12:47 -0700
Sender: [email-masked]
Message-ID: <[email-masked]>
To: <[email-masked]>
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Type: text/plain;
	charset="iso-8859-1"

I am experiencing what I think may be a bug.  
All background jobs are killed
whenever I issue a control-c.  As I am not a
bourne shell expert I can not tell if this is how
things are supposed to work.  Please advise...
~   ,__o
~ _-\  <,
   (*)/  (*)   ~
----------
Steve Swanekamp
Plasma Physics Division, Code 6771
Naval Research Laboratory
Washington, DC 20375
(202)-404-4361 (voice)
(202)-767-0436 (fax)
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".